[FONT]
BOTTOM=Arial,45,ANSI,MEDIUM
TOP=Arial,55,ANSI,NORMAL
MAIN=Arial,20,ANSI,BOLD
MENU=Arial,32,ANSI,HEAVY
SELECT=Arial,32,ANSI,HEAVY
TIP=Arial,16,ANSI,THIN
REM=Arial,16,ANSI,THIN
MANUAL=Arial,18,ANSI,LIGHT
HINT=Arial,12,ANSI,THIN

[SYSTEM]
DEBUG=1
UNDEFMES1="-> Sin definir"
UNDEFMES2="* Sin definir"
ERRORMES1="Para leer el manual, es necesario AcrobatReader. ¿Desea instalarlo en su ordenador?"
ERRORMES2="El procesamiento seleccionado no ha podido ser ejecutado."
ERRORMES3="?????????????"
EXITMESS="¿Desea salir?"
//ACROBAT="ACROBAT\JAPANESE\ar405jpn.exe"

[MAIN_MENU_0]
ENABLE=TRUE
OS=2000/XP
STR0="Ejecute la Herramienta de Configuración de IP RISO desde el CD"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-A"
STRPOS=10,100
HITCHECK=10,100,620,130
CLOUDRECT=10,100,620,130
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_1]
ENABLE=TRUE
OS=2000/XP
STR0="Configuración del controlador de la impresora"
OBJ=DRIVER\Spanish\Setup.exe
LANG="-l"
STRPOS=80,150
HITCHECK=80,150,560,180
CLOUDRECT=80,150,560,180
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_2]
ENABLE=TRUE
OS=2000/XP
STR0="Instalar la Herramienta de Configuarción RISO IP"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-l"
OPT=-O
STRPOS=80,200
HITCHECK=80,200,580,230
CLOUDRECT=80,200,580,230
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_3]
ENABLE=TRUE
OS=2000/XP
STR0="Instalar Herramienta de reactivación RISO"
OBJ=UTILITY\WOL\Wasetup.exe
LANG="-l"
STRPOS=80,250
HITCHECK=80,250,580,280
CLOUDRECT=80,250,580,280
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_4]
ENABLE=TRUE
OS=2000/XP
STR0="Léame"
OBJ=readme_en.txt
LANG="-l"
STRPOS=80,300
HITCHECK=80,300,260,330
CLOUDRECT=80,300,260,330
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200
